### Virtual Method

# Gcr Collection get_objects

#### Declaration [src]

    GList*
    get_objects (
      GcrCollection* self
    )

#### Description [src]

Get a list of the objects in this collection.

#### Return value

Type: A list of `GObject*`

A list of the objects in this collection, which should be freed with g_list_free().

The caller of the method takes ownership of the returned data container, but not the data inside it.